<!DOCTYPE html>
<html>
<head>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <meta charset="UTF-8">
</head>
<body>



<div class="container">

    <!--Bande Blanche / Header -->
    <header class="row bg-white">
        <div class="col-lg-12 p-0 align-middle">
            <a href="index.html"><img src="images/logos/logo-codeacademie.png" alt="logo code academie" class="float-left col-1 p-0"></a>
            <span class="d-flex justify-content-between">
              <h4 class="mt-2 ml-4 font-weight-bold">Promo #3</h4>
              <pre class="mt-3"><code class="m-0">&lt;limite&gt;&lt;/limit&gt;</code></pre>
            </span>
        </div>
    </header>

    <!--Bande vertical / Menu -->
    <div class="row">
        <nav class="col-sm-2 bg-dark text-white">
            <div class="d-flex justify-content-between p-0">
                <p class="mt-3 mb-3 font-weight-bold">Filtres</p>

            <!-- Le Bouton reset -->
            <button type="button" class=" btn-sm p-0 bg-white mt-3 mb-3" onclick="buttonColorReset(); genderReset()">Reset</button>
            </div>
            <div  style="border-top: 1px solid #fff;"></div>

            <!-- Les Boutons de genre -->
            <p class="mt-1 mb-0">Genres :</p>

            <button type="button" class=" btn-sm p-1" id="male" onclick="buttonColorMale(); genderMale()">Masculin</button>
            <button type="button" class=" btn-sm p-1 mb-3" id="female" onclick="buttonColorFemale(); genderFemale()">Feminin</button>

            <div  style="border-top: 1px solid #fff;" class="m-0"></div>

            <!-- Les Boutons de distance -->
            <p class="mt-1 mb-0">Distance :</p>

            <div class="btn-group btn-group-sm" role="group" aria-label="Basic example">
                <button type="button" class="btn btn-secondary p-1" id="5km" onclick="button5km(); filtre5km()">-5km</button>
                <button type="button" class="btn btn-secondary p-1" id="510km" onclick="button510km(); filtre510km()">5-10km</button>
                <button type="button" class="btn btn-secondary p-1" id="10km" onclick="button10km(); filtre10km()">+10km</button>
            </div>

        </nav>

        <section class="col-sm-10">

            <div class="row">
                <div class="col-sm-12">

                    <!--Bande Bleu / Nombre d'apprenants-->
                    <div class="row mb-3">
                        <article class="col-sm-12 bg-info text-white">
                            <p class="m-2">Nombre d'apprenants concernés : <a id="divA"> 0 </a></p>
                        </article>
                    </div>

                    <div class="row small">

                        <!--Ligne 1 -->
                        <article class="col-sm-3 mb-2">
                            <div class="male reset 5km">
                                <img src="images/apprenants/DSC_7934.jpg" alt="Zoubaïr" class="p-0" style=" width: 100%;" onmouseover="this.src='images/apprenants/DSC_7934-alt.jpg'" onmouseout="this.src='images/apprenants/DSC_7934.jpg'">
                                <p class="font-weight-bold mt-2 mb-0">Zoubaïr AHARBIL</p>
                                <span class="badge badge-pill badge-dark mb-4">#masculin</span>
                            </div>
                        </article>

                        <article class="col-sm-3 mb-2">
                            <div class="male reset 510km">
                                <img src="images/apprenants/DSC_7983.jpg" alt="Julien" style=" width: 100%;" onmouseover="this.src='images/apprenants/DSC_7983-alt.jpg'" onmouseout="this.src='images/apprenants/DSC_7983.jpg'">
                                <p class="font-weight-bold mt-2 mb-0">Julien BAYLAC</p>
                                <span class="badge badge-pill badge-dark mb-4">#masculin</span>
                            </div>
                        </article>

                        <article class="col-sm-3 mb-2">
                            <div class="female reset 10km">
                                <img src="images/apprenants/DSC_7979.jpg" alt="Delphine" style=" width: 100%;" onmouseover="this.src='images/apprenants/DSC_7979-alt.jpg'" onmouseout="this.src='images/apprenants/DSC_7979.jpg'">
                                <p class="font-weight-bold mt-2 mb-0">Delphine BRUNETIERE</p>
                                <span class="badge badge-pill badge-dark mb-4">#feminin</span>
                            </div>
                        </article>

                        <article class="col-sm-3 mb-2">
                            <div class="female reset 5km">
                                <img src="images/apprenants/DSC_7962.jpg" alt="Alice" style=" width: 100%;" onmouseover="this.src='images/apprenants/DSC_7962-alt.jpg'" onmouseout="this.src='images/apprenants/DSC_7962.jpg'">
                                <p class="font-weight-bold mt-2 mb-0">Alice CARRY</p>
                                <span class="badge badge-pill badge-dark mb-4">#feminin</span>
                            </div>
                        </article>

                        <!--Ligne 2 -->
                        <article class="col-sm-3 mb-2">
                            <div class="male reset 10km">
                                <img src="images/apprenants/DSC_7930.jpg" alt="Honorin" style=" width: 100%;" onmouseover="this.src='images/apprenants/DSC_7930-alt.jpg'" onmouseout="this.src='images/apprenants/DSC_7930.jpg'">
                                <p class="font-weight-bold mt-2 mb-0">Honorin CHEVALIER</p>
                                <span class="badge badge-pill badge-dark mb-4">#masculin</span>
                            </div>
                        </article>

                        <article class="col-sm-3 mb-2">
                            <div class="female reset 510km">
                                <img src="images/apprenants/DSC_7971.jpg" alt="Ann-Katell" style=" width: 100%;" onmouseover="this.src='images/apprenants/DSC_7971-alt.jpg'" onmouseout="this.src='images/apprenants/DSC_7971.jpg'">
                                <p class="font-weight-bold mt-2 mb-0">Ann-Katell DROUMAGUET</p>
                                <span class="badge badge-pill badge-dark mb-4">#feminin</span>
                            </div>
                        </article>

                        <article class="col-sm-3 mb-2">
                            <div class="female reset 5km">
                                <img src="images/apprenants/DSC_7944.jpg" alt="Audrey" style=" width: 100%;" onmouseover="this.src='images/apprenants/DSC_7944-alt.jpg'" onmouseout="this.src='images/apprenants/DSC_7944.jpg'">
                                <p class="font-weight-bold mt-2 mb-0">Audrey GONTHIER</p>
                                <span class="badge badge-pill badge-dark mb-4">#feminin</span>
                            </div>
                        </article>

                        <article class="col-sm-3 mb-2">
                            <div class="female reset 510km">
                                <img src="images/apprenants/DSC_7966.jpg" alt="Nora" style=" width: 100%;" onmouseover="this.src='images/apprenants/DSC_7966-alt.jpg'" onmouseout="this.src='images/apprenants/DSC_7966.jpg'">
                                <p class="font-weight-bold mt-2 mb-0">Nora HENNEBERT</p>
                                <span class="badge badge-pill badge-dark mb-4">#feminin</span>
                            </div>
                        </article>

                        <!--Ligne 3 -->
                        <article class="col-sm-3 mb-2">
                            <div class="male reset 5km">
                                <img src="images/apprenants/DSC_7932.jpg" alt="Quentin" style=" width: 100%;" onmouseover="this.src='images/apprenants/DSC_7932-alt.jpg'" onmouseout="this.src='images/apprenants/DSC_7932.jpg'">
                                <p class="font-weight-bold mt-2 mb-0">Quentin JUHEL</p>
                                <span class="badge badge-pill badge-dark mb-4">#masculin</span>
                            </div>
                        </article>

                        <article class="col-sm-3 mb-2">
                            <div class="female reset 510km">
                                <img src="images/apprenants/DSC_7985.jpg" alt="Carol" style=" width: 100%;" onmouseover="this.src='images/apprenants/DSC_7985-alt.jpg'" onmouseout="this.src='images/apprenants/DSC_7985.jpg'">
                                <p class="font-weight-bold mt-2 mb-0">Carol LARQUETOUX</p>
                                <span class="badge badge-pill badge-dark mb-4">#feminin</span>
                            </div>
                        </article>

                        <article class="col-sm-3 mb-2">
                            <div class="female reset 510km">
                                <img src="images/apprenants/DSC_7960.jpg" alt="Emmanuelle" style=" width: 100%;" onmouseover="this.src='images/apprenants/DSC_7960-alt.jpg'" onmouseout="this.src='images/apprenants/DSC_7960.jpg'">
                                <p class="font-weight-bold mt-2 mb-0">Emmanuelle LENORMAND</p>
                                <span class="badge badge-pill badge-dark mb-4">#feminin</span>
                            </div>
                        </article>

                        <article class="col-sm-3 mb-2">
                            <div class="male reset 5km">
                                <img src="images/apprenants/DSC_7976.jpg" alt="Jean-Marc" style=" width: 100%;" onmouseover="this.src='images/apprenants/DSC_7976-alt.jpg'" onmouseout="this.src='images/apprenants/DSC_7976.jpg'">
                                <p class="font-weight-bold mt-2 mb-0">Jean-Marc MPOY</p>
                                <span class="badge badge-pill badge-dark mb-4">#masculin</span>
                            </div>
                        </article>

                        <!--Ligne 4 -->
                        <article class="col-sm-3 mb-2">
                            <div class="female reset 10km">
                                <img src="images/apprenants/DSC_7974.jpg" alt="Maëva" style=" width: 100%;" onmouseover="this.src='images/apprenants/DSC_7974-alt.jpg'" onmouseout="this.src='images/apprenants/DSC_7974.jpg'">
                                <p class="font-weight-bold mt-2 mb-0">Maëva NAGOU</p>
                                <span class="badge badge-pill badge-dark mb-4">#feminin</span>
                            </div>
                        </article>

                        <article class="col-sm-3 mb-2">
                            <div class="male reset 510km">
                                <img src="images/apprenants/DSC_7968.jpg" alt="Régis" style=" width: 100%;" onmouseover="this.src='images/apprenants/DSC_7968-alt.jpg'" onmouseout="this.src='images/apprenants/DSC_7968.jpg'">
                                <p class="font-weight-bold mt-2 mb-0">Régis NICOLO</p>
                                <span class="badge badge-pill badge-dark mb-4">#masculin</span>
                            </div>
                        </article>

                        <article class="col-sm-3 mb-2">
                            <div class="male reset 510km">
                                <img src="images/apprenants/DSC_7948.jpg" alt="Martin" style=" width: 100%;" onmouseover="this.src='images/apprenants/DSC_7948-alt.jpg'" onmouseout="this.src='images/apprenants/DSC_7948.jpg'">
                                <p class="font-weight-bold mt-2 mb-0">Martin PELTIER</p>
                                <span class="badge badge-pill badge-dark mb-4">#masculin</span>
                            </div>
                        </article>

                        <article class="col-sm-3 mb-2">
                            <div class="male reset 510km">
                                <img src="images/apprenants/DSC_7953.jpg" alt="Philippe" style=" width: 100%;"  onmouseover="this.src='images/apprenants/DSC_7953-alt.jpg'" onmouseout="this.src='images/apprenants/DSC_7953.jpg'">
                                <p class="font-weight-bold mt-2 mb-0">Philippe QUENTEL</p>
                                <span class="badge badge-pill badge-dark mb-4">#masculin</span>
                            </div>
                        </article>

                        <!--Ligne 5 -->
                        <article class="col-sm-3 mb-2">
                            <div class="female reset 510km">
                                <img src="images/apprenants/DSC_7946.jpg" alt="Ewilan" style=" width: 100%;" onmouseover="this.src='images/apprenants/DSC_7946-alt.jpg'" onmouseout="this.src='images/apprenants/DSC_7946.jpg'">
                                <p class="font-weight-bold mt-2 mb-0">Ewilan RIVIERE</p>
                                <span class="badge badge-pill badge-dark mb-4">#feminin</span>
                            </div>
                        </article>

                        <article class="col-sm-3 mb-2">
                            <div class="male reset 5km">
                                <img src="images/apprenants/DSC_7956.jpg" alt="Gaëtan" style=" width: 100%;" onmouseover="this.src='images/apprenants/DSC_7956-alt.jpg'" onmouseout="this.src='images/apprenants/DSC_7956.jpg'">
                                <p class="font-weight-bold mt-2 mb-0" >Gaëtan SAVE</p>
                                <span class="badge badge-pill badge-dark mb-4">#masculin</span>
                            </div>
                        </article>

                        <article class="col-sm-3 mb-2">
                            <div class="male reset 5km">
                                <img src="images/apprenants/DSC_7958.jpg" alt="Hugo" style=" width: 100%;" onmouseover="this.src='images/apprenants/DSC_7958-alt.jpg'" onmouseout="this.src='images/apprenants/DSC_7958.jpg'">
                                <p class="font-weight-bold mt-2 mb-0" >Hugo SCHINDELMAN</p>
                                <span class="badge badge-pill badge-dark mb-4">#masculin</span>
                            </div>
                        </article>

                        <article class="col-sm-3 mb-2">
                            <div class="male reset 5km">
                                <img src="images/apprenants/DSC_7940.jpg" alt="Maysam" style=" width: 100%;" onmouseover="this.src='images/apprenants/DSC_7940-alt.jpg'" onmouseout="this.src='images/apprenants/DSC_7940.jpg'">
                                <p class="font-weight-bold mt-2 mb-0">Maysam SHAFAQ-ZADAH</p>
                                <span class="badge badge-pill badge-dark mb-4">#masculin</span>
                            </div>
                        </article>

                        <!--Ligne 6 -->
                        <article class="col-sm-3 mb-2">
                            <div class="male reset 10km">
                                <img src="images/apprenants/DSC_7936.jpg" alt="Meuslem" style=" width: 100%;" onmouseover="this.src='images/apprenants/DSC_7936-alt.jpg'" onmouseout="this.src='images/apprenants/DSC_7936.jpg'">
                                <p class="font-weight-bold mt-2 mb-0">Meuslem SHAFAQ-ZADAH</p>
                                <span class="badge badge-pill badge-dark mb-4">#masculin</span>
                            </div>
                        </article>

                        <article class="col-sm-3 mb-2">
                            <div class="male reset 5km">
                                <img src="images/apprenants/DSC_7950.jpg" alt="Lionel" style=" width: 100%;" onmouseover="this.src='images/apprenants/DSC_7950-alt.jpg'" onmouseout="this.src='images/apprenants/DSC_7950.jpg'">
                                <p class="font-weight-bold mt-2 mb-0">Lionel SIMONETTI</p>
                                <span class="badge badge-pill badge-dark mb-4">#masculin</span>
                            </div>
                        </article>

                        <article class="col-sm-3">
                            <div class="female reset 510km">
                            <img src="images/apprenants/DSC_7981.jpg" alt="Joanna" style=" width: 100%;" onmouseover="this.src='images/apprenants/DSC_7981-alt.jpg'" onmouseout="this.src='images/apprenants/DSC_7981.jpg'">
                            <p class="font-weight-bold mt-2 mb-0">Joanna TAS</p>
                            <span class="badge badge-pill badge-dark mb-4">#feminin</span>
                            </div>
                        </article>

                    </div>
                </div>
            </div>

            <!--Footer Blanc dans la section -->
            <footer class="row">
                <div class="col-lg-12 bg-white m-3">
                </div>
            </footer>

        </section>
    </div>
</div>

<script type="text/javascript" src="script.js"></script>
</body>
</html>